<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Rights extends Model
{

    public function user() {
        return $this->belongsToMany(User::class);
    }

    public function rightsGroup() {
        return $this->belongsTo(RightsGroup::class);
    }
}
